{% extends "base_generic.html" %}

{% block content %}
  <h1>Author List</h1>
  {% if author_list %}
  <ul>
    {% for author in author_list %}
      <li>
	<a href="{{ author.get_absolute_url }}">{{ author }}</a>
      </li>
    {% endfor %}
  </ul>
  {% else %}
    <p>There are no authors in the library.</p>
  {% endif %}
{% endblock %}
